button {
    font-family: Georgia, 'Times New Roman', Times, serif;
}
input {
    font-family: Georgia, 'Times New Roman', Times, serif;
}



#background {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1rem;
    margin: 0;
    height: 100vh;
}

#header {
    background-color: rgb(10, 49, 131);
    display: flex;
    flex-wrap: wrap;
}
#header-label {
    padding-top: 1rem;
    padding-left: 1rem;
    padding-bottom: 1rem;
    width: 20rem;
}
#header-title {
    color: white;
    font-size: 1.5rem;
}
.header-title-big {
    font-size: 2rem;
}
#header-subtitle {
    color: rgb(168, 168, 168);
    font-size: 1rem;
    font-style: italic;
    margin-top: 0.5rem;
}
#header-info {
    color: white;
    text-align: right;
    padding-right: 1rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    margin-left: auto;
}
#header-buttons {
    display: flex;
    flex-wrap: wrap;
}
.header-button {
    display: inline-block;
    color: white;
    text-decoration: none;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    transition: 0.25s;
}
.header-button:hover {
    background-color: rgb(25, 70, 163);
}

#body {
    color: black;
    display: flex;
    min-height: 100%;
}

#content {
    box-sizing: border-box;
    padding: 1rem;
    width: 100%;
}

#footer {
    background-color: rgb(10, 49, 131);
    color: white;
    padding-top: 2rem;
    padding-left: 2rem;
    padding-bottom: 2rem;
}



.hidden {
    display: none;
}



.page-title {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}



.error-box {
    background-color: rgb(224, 29, 29);
    color: white;
    border-radius: 0.5rem;
    padding: 0.6rem;
    text-align: left;
    font-size: 1rem;
}



.button-link {
    display: inline-block;
    background-color: rgb(200, 200, 200);
    color: black;
    text-decoration: none;
    margin-bottom: 0.5rem;
    margin-right: 0.5rem;
    padding: 0.8rem;
    border-radius: 0.8rem;
    transition: 0.25s;
}
.button-link:hover {
    background-color: rgb(10, 49, 131);
    color: white;
    padding: 1.1rem;
}
.button-subtitle {
    font-size: 0.8rem;
    padding-top: 0.1rem;
}
.button-secondary-text {
    color: rgb(50, 50, 50);
    transition: 0.25s;
}
.button-link:hover .button-secondary-text {
    color: rgb(200, 200, 200);
}



.essay-meta {
    color: rgb(150, 150, 150);
    font-style: italic;
}
.essay-contents {
    text-indent: 1rem;
    line-height: 1.2rem;
}
.essay-navigation {
    height: 4rem;
}